/*///////////////////////////////////////////////*/
/*////////////////////Body///////////////////////*/
/*///////////////////////////////////////////////*/

body{
text-align: center;
background: #f2f7fc;
font-family: Veranda, sans-serif;
color:#494949;
margin: 0 auto;

}


/*///////////////////////////////////////////////*/
/*////////////////////Content////////////////////*/
/*///////////////////////////////////////////////*/

#wrapper{
width:1210px;
height:1680px;
margin: 0 auto; 
background: #f2f7fc;
text-align: left;
border:0px solid green;
}

#wrapper-search{
width:800px;
height:2000px;
margin: 0 auto; 
background: #ffffff ;
text-align: left;
border:0px solid green;
}

#search {
position:absolute;
top:5px;
left:230px;
font-family: Veranda ;
width:800px;
height:2000px;
border:0px solid blue;
}

#searchresultsbox {
position:absolute;
top:5px;
left:80px;
font-family: Veranda ;
width:600px;
border:0px solid red;
}


/*///////////////////////////////////////////////*/

#left-side {
position:relative;
background: #f2f7fc;
top:10px;
left:0px;
font-family: Veranda ;
width:305px;
height:1680px;
border:0px solid blue;
}

/*///////////////////////////////////////////////*/

#right-side {
position:absolute;
background: #ffffff;
top:5px;
margin-left:310px;
font-family: Veranda ;
width:730px;
height:1680px;
border:0px solid purple;
}


#search-box-large {
position:absolute;
background: #ffffff;
top:105px;
margin-left:40px;
font-family: Veranda ;
width:630px;
height:80px;
border:0px solid purple;
}

#main-gallery {
background: #202020;
position:absolute;
top:200px;
left:500px;
font-family: Veranda ;
color:#ffffff;
width:170px;
height:270px;
border:0px solid green;
}

#blurb-gallery {
background: #202020;
position:absolute;
top:100px;
left:15px;
font-family: Veranda ;
color:#ffffff;
width:140px;
border:0px solid white;
}


#main-image {
position:absolute;
top:200px;
left:40px;
font-family: Veranda ;
width:470px;
height:270px;
border:0px solid red;
}


/*///////////////////////////////////////////////*/


#right-side-lower {
position:absolute;
top:480px;
left:40px;
font-family: Veranda ;
width:627px;
height:750px;
border:0px solid red;
}

#right-side-lower-home {
position:absolute;
top:205px;
left:0px;
font-family: Veranda ;
border:0px solid red;
}


/*///////////////////////////////////////////////*/

#far-right {
position:absolute;
background: #f2f7fc;
top:0px;
margin-left:1045px;
font-family: Veranda ;
width:165px;
height:1680px;
border:0px solid black;
}

#plusonethispage {
border: solid 0px #000000;
margin-left:-50px;
margin-top:10px;
}

#tweetthispage {
border: solid 0px #000000;
margin-left:-30px;
margin-top:10px;
}

#recommend {
border: solid 0px #000000;
margin-left:10px;
margin-top:10px;
}


#contact-wrapper {
background: #f2f7fc ;
margin-top:10px;
border: solid 0px red;

}


#contact {
background: #f2f7fc ;
color:#494949;
border: solid 0px #f2f7fc;

}

#twitter-feed-contact {
position:absolute;
top:1030px;
left:336px;
border:0px solid green;
}

#twitter-feed-sent {
position:absolute;
top:780px;
left:336px;
border:0px solid green;
}



/*///////////////////////////////////////////////*/
/*////////////////////Tags///////////////////////*/
/*///////////////////////////////////////////////*/


H1{
font-size:24px;
color:#606060;
font-family: Veranda, sans-serif;
letter-spacing:2px;
font-weight: 400;


}

H2{
font-size:20px;
color:#006699;
font-family: Veranda, sans-serif;
letter-spacing:2px;
font-weight: 700;

}

H3{
font-size:18px;
color:#606060;
font-family: Veranda, sans-serif;
letter-spacing:2px;
font-weight: 400;

}


H4{
font-size:16px;
color:#606060;
font-family: Veranda, sans-serif;
letter-spacing:1px;
font-weight: 700;

}

H5{
font-size:18px;
color:#fb4b1e;
font-family: Veranda, sans-serif;
letter-spacing:2px;
font-weight: 400;
}

ul{
font-size:12px;
color:#494949;
font-family: Veranda, sans-serif;
font-weight: 600;
}

i{
font-size:15px;
color:#000000;
font-weight: bold;
font-family: Veranda;

}


b.c006699{
font-size:14px;
letter-spacing:2px;
color:#006699;
font-family: Veranda, sans-serif;

}



font.c006699{
font-size:17px;
color:#006699;
font-weight: bold;
font-family: Veranda, sans-serif;

}



A:link{ color:#006699; text-decoration:underline;
font-family: Veranda, sans-serif;
}
A:hover{ color:#006699; text-decoration:underline;  
font-family: Veranda, sans-serif;
}
A:active{ color:#006699; text-decoration:underline; 
font-family: Veranda, sans-serif;
}
A:active:hover{ color:#006699; text-decoration:underline;
font-family: Veranda, sans-serif;
}
A:visited{ color:#006699; text-decoration:underline;
font-family: Veranda, sans-serif;
}
A:visited:hover{ color:#006699; text-decoration:underline; 
font-family: Veranda, sans-serif;
}

/*///////////////////////////////////////////////*/
 